<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
  <!-- BEGIN: Head-->
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="Materialize is a Material Design Admin Template,It's modern, responsive and based on Material Design by Google.">
    <meta name="keywords" content="materialize, admin template, dashboard template, flat admin template, responsive admin template, eCommerce dashboard, analytic dashboard">
    <meta name="author" content="ThemeSelect">
    <title>eCommerce Products Page | Materialize - Material Design Admin Template</title>
    <link rel="apple-touch-icon" href="app-assets/images/favicon/apple-touch-icon-152x152.png">
    <link rel="shortcut icon" type="image/x-icon" href="app-assets/images/favicon/favicon-32x32.png">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- BEGIN: VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/noUiSlider/nouislider.min.css">
    <!-- END: VENDOR CSS-->
    <!-- BEGIN: Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/vertical-gradient-menu-template/materialize.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/vertical-gradient-menu-template/style.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/pages/eCommerce-products-page.css">
    <!-- END: Page Level CSS-->
    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/custom/custom.css">
    <!-- END: Custom CSS-->
  </head>
  <!-- END: Head-->
  <body class="vertical-layout page-header-light vertical-menu-collapsible vertical-gradient-menu 2-columns  " data-open="click" data-menu="vertical-gradient-menu" data-col="2-columns">

    <!-- BEGIN: Header-->
    <header class="page-topbar" id="header">
      <div class="navbar navbar-fixed"> 
        <nav class="navbar-main navbar-color nav-collapsible sideNav-lock navbar-light">
          <div class="nav-wrapper">
            <!-- <div class="header-search-wrapper hide-on-med-and-down"><i class="material-icons">search</i>
              <input class="header-search-input z-depth-2" type="text" name="Search" placeholder="Explore Materialize">
            </div> -->
            <ul class="navbar-list right">
              <!-- <li class="hide-on-med-and-down"><a class="waves-effect waves-block waves-light translation-button" href="javascript:void(0);" data-target="translation-dropdown"><span class="flag-icon flag-icon-gb"></span></a></li>
              <li class="hide-on-med-and-down"><a class="waves-effect waves-block waves-light toggle-fullscreen" href="javascript:void(0);"><i class="material-icons">settings_overscan</i></a></li>
              <li class="hide-on-large-only"><a class="waves-effect waves-block waves-light search-button" href="javascript:void(0);"><i class="material-icons">search</i></a></li>
              <li><a class="waves-effect waves-block waves-light notification-button" href="javascript:void(0);" data-target="notifications-dropdown"><i class="material-icons">notifications_none<small class="notification-badge">5</small></i></a></li> -->
              <li><a class="waves-effect waves-block waves-light profile-button" href="javascript:void(0);" data-target="profile-dropdown"><span class="avatar-status avatar-online"><img src="app-assets/images/avatar/avatar-7.png" alt="avatar"><i></i></span></a></li>
              <!-- <li><a class="waves-effect waves-block waves-light sidenav-trigger" href="#" data-target="slide-out-right"><i class="material-icons">format_indent_increase</i></a></li> -->
            </ul>
            <!-- translation-button-->
            <ul class="dropdown-content" id="translation-dropdown">
              <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-gb"></i> English</a></li>
              <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-fr"></i> French</a></li>
              <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-cn"></i> Chinese</a></li>
              <li><a class="grey-text text-darken-1" href="#!"><i class="flag-icon flag-icon-de"></i> German</a></li>
            </ul>
            <!-- notifications-dropdown-->
            <!-- <ul class="dropdown-content" id="notifications-dropdown">
              <li>
                <h6>NOTIFICATIONS<span class="new badge">5</span></h6>
              </li>
              <li class="divider"></li>
              <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle cyan small">add_shopping_cart</span> A new order has been placed!</a>
                <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">2 hours ago</time>
              </li>
              <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle red small">stars</span> Completed the task</a>
                <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">3 days ago</time>
              </li>
              <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle teal small">settings</span> Settings updated</a>
                <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">4 days ago</time>
              </li>
              <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle deep-orange small">today</span> Director meeting started</a>
                <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">6 days ago</time>
              </li>
              <li><a class="grey-text text-darken-2" href="#!"><span class="material-icons icon-bg-circle amber small">trending_up</span> Generate monthly report</a>
                <time class="media-meta" datetime="2015-06-12T20:50:48+08:00">1 week ago</time>
              </li>
            </ul> -->
            
            <!-- profile-dropdown-->
            <ul class="dropdown-content" id="profile-dropdown">
              <li><a class="grey-text text-darken-1" href="user-profile-page.html"><i class="material-icons">person_outline</i> Profile</a></li>
              <li><a class="grey-text text-darken-1" href="app-chat.html"><i class="material-icons">chat_bubble_outline</i> Chat</a></li>
              <li><a class="grey-text text-darken-1" href="page-faq.html"><i class="material-icons">help_outline</i> Help</a></li>
              <li class="divider"></li>
              <li><a class="grey-text text-darken-1" href="user-lock-screen.html"><i class="material-icons">lock_outline</i> Lock</a></li>
              <li><a class="grey-text text-darken-1" href="user-login.html"><i class="material-icons">keyboard_tab</i> Logout</a></li>
            </ul>
          </div>
          <nav class="display-none search-sm">
            <div class="nav-wrapper">
              <form>
                <div class="input-field">
                  <input class="search-box-sm" type="search" required="">
                  <label class="label-icon" for="search"><i class="material-icons search-sm-icon">search</i></label><i class="material-icons search-sm-close">close</i>
                </div>
              </form>
            </div>
          </nav>
        </nav>
      </div>
    </header>
    <!-- END: Header-->



  
    <!-- END: SideNav-->

    <!-- BEGIN: Page Main-->
    <div id="main">
      <div class="row">
        <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
          <!-- Search for small screen-->
          <div class="container">
            <div class="row ">
                <div class="col s12">
                    <h3 class="title mt-0 mb-0 ">All Products</h3>
                </div>
              <!-- <div class="col s12 m6 l6">
                <h2 class="breadcrumbs-title mt-0 mb-0">eCommerce Products Page</h2>
              </div> -->
              <!-- <div class="col s12 m6 l6 right-align-md">
                <ol class="breadcrumbs mb-0">
                  <li class="breadcrumb-item"><a href="index.html">Home</a>
                  </li>
                  <li class="breadcrumb-item"><a href="#">Apps</a>
                  </li>
                  <li class="breadcrumb-item active">eCommerce Products Page
                  </li>
                </ol>
              </div> -->
            </div>
          </div>
        </div>
        <div class="col s12">
          <div class="container">
            <div class="section">
  <div class="row" id="ecommerce-products">
  
    <div class="col s12 m12 l9">
      <div class="col s12 m4 l4">
        <div class="card animate fadeLeft">
           
          <div class="card-content">
            <p>Smartwatches</p>
            <span class="card-title text-ellipsis">Smartwatch 2.0 LTE Wifi</span>
            <img src="app-assets/images/product/7.jpg" class="responsive-img" alt="">
            <div class="row">
              <h5 class="col s12 m12 l8 mt-3">$399.00</h5>
              <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger"
                href="#modal1">View</a>
            </div>
          </div>
        </div>
        <!-- Modal Structure -->
        <div id="modal1" class="modal">
          <div class="modal-content pt-2">
            <div class="row" id="product-one">
              <div class="col s12">
                <a class="modal-close right"><i class="material-icons">close</i></a>
              </div>
              <div class="col m6">
                <img src="app-assets/images/product/7.jpg" class="responsive-img" alt="">
              </div>
              <div class="col m6">
                <p>Smartwatches</p>
                <h5>Smartwatch 2.0 LTE Wifi</h5>
                <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                <p>Availability: <span class="green-text">36 Item Available</span></p>
                <hr class="mb-5">
                <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                <p class="mt-3">- Accept SIM card and call</p>
                <p>- Make calling instead of mobile phone</p>
                <p>- Sync music play and sync control music</p>
                <p>- Sync Facebook,Twiter,emailand calendar</p>
                <h5>$399.00 <span class="prise-text-style ml-2">$459.00</span></h5>
                <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col s12 m4 l4">
        <div class="card animate fadeUp">
          <div class="card-content">
            <p>Headphone</p>
            <span class="card-title text-ellipsis">Purple Solo 2 Wireless</span>
            <img src="app-assets/images/product/13.jpg" class="responsive-img" alt="">
            <div class="row">
              <h5 class="col s12 m12 l8 mt-3">$249.00</h5>
              <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger"
                href="#modal2">View</a>
            </div>
          </div>
        </div>

        <!-- Modal Structure -->
        <div id="modal2" class="modal">
          <div class="modal-content">
            <a class="modal-close right"><i class="material-icons">close</i></a>
            <div class="row" id="product-two">
              <div class="col m6">
                <img src="app-assets/images/product/13.jpg" class="responsive-img" alt="">
              </div>
              <div class="col m6">
                <p>Headphone</p>
                <h5>Purple Solo 2 Wireless</h5>
                <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                <p>Availability: <span class="red-text">Out of stock</span></p>
                <hr class="mb-5">
                <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                <p class="mt-3">- Fine-tuned acoustics for clarity,</p>
                <p>- Streamlined design for a custom-fit</p>
                <p>- Durable and foldable so you can take them on-the-go</p>
                <p>- ake calls and control music with RemoteTalk cable</p>
                <h5>$249.00 <span class="prise-text-style ml-2">$559.00</span></h5>
                <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col s12 m4 l4">
        <div class="card animate fadeRight">
          <div class="card-content">
            <p>Smartphone</p>
            <span class="card-title">iPhone x</span>
            <img src="app-assets/images/product/6.jpg" class="responsive-img" alt="">
            <div class="row">
              <h5 class="col s12 m12 l8 mt-3">$899.00</h5>
              <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4 z-depth-4 z-depth-4 z-depth-4"
                href="#modal3">View</a>
            </div>
          </div>
        </div>
        <!-- Modal Structure -->
        <div id="modal3" class="modal">
          <div class="modal-content">
            <a class="modal-close right"><i class="material-icons">close</i></a>
            <div class="row" id="product-three">
              <div class="col m6">
                <img src="app-assets/images/product/6.jpg" class="responsive-img" alt="">
              </div>
              <div class="col m6">
                <p>Smartphone</p>
                <h5>iPhone x</h5>
                <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                <p>Availability: <span class="green-text">Available</span></p>
                <hr class="mb-5">
                <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                <p class="mt-3">- Accept SIM card and call</p>
                <p>- Take photos</p>
                <p>- Make calling instead of mobile phone</p>
                <p>- Sync music play and sync control music</p>
                <p>- Sync Facebook,Twiter,emailand calendar</p>
                <h5>$899.00</h5>
                <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- <div class="col s12">
        <div class="card animate fadeUp">
           
          <div class="card-content">
            <div class="row" id="product-four">
              <div class="col m6">
                <img src="app-assets/images/cards/remote.png" class="responsive-img" alt="">
              </div>
              <div class="col m6">
                <p>Powerbank</p>
                <h5>Game Remote</h5>
                <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                <p>Availability: <span class="green-text">Available</span></p>
                <hr class="mb-5">
                <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                <p class="mt-3">- Dual output USB interfaces</p>
                <p>- Compatible with all smartphones</p>
                <p>- Portable design and light weight</p>
                <p>- Battery type: Lithium-ion</p>
                <h5 class="red-text">$79.00 <span class="grey-text lighten-2 ml-3">$199.00</span> </h5>
                <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue z-depth-4 mt-2">ADD TO CART</a>
                <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange z-depth-4 mt-2">BUY NOW</a>
              </div>
            </div>
          </div>
        </div>
      </div> -->
      <div class="electronic-products">
        <div class="col s12 m4 l4">
          <div class="card animate fadeLeft">
            <div class="card-content">
              <p>Powerbank</p>
              <span class="card-title text-ellipsis">Powerbank 11300 MAH</span>
              <img src="app-assets/images/product/4.jpg" class="responsive-img" alt="">
              <div class="row">
                <h5 class="col s12 m12 l8 mt-3">$1,300.00</h5>
                <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4 z-depth-4 z-depth-4"
                  href="#modal4">View</a>
              </div>
            </div>
          </div>
          <!-- Modal Structure -->
          <div id="modal4" class="modal">
            <div class="modal-content">
              <a class="modal-close right"><i class="material-icons">close</i></a>
              <div class="row" id="product-five">
                <div class="col m6">
                  <img src="app-assets/images/product/4.jpg" class="responsive-img" alt="">
                </div>
                <div class="col m6">
                  <p>Powerbank</p>
                  <h5>Powerbank 11300 mAh</h5>
                  <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                  <p>Availability: <span class="green-text">Available</span></p>
                  <hr class="mb-5">
                  <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                  <p class="mt-3">- Dual output USB interfaces</p>
                  <p>- Compatible with all smartphones</p>
                  <p>- Portable design and light weight</p>
                  <p>- Battery type: Lithium-ion</p>
                  <h5>$1,300.00</h5>
                  <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                  <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col s12 m4 l4">
          <div class="card animate fadeUp">
             
            <div class="card-content">
              <p>Audio Speakers</p>
              <span class="card-title text-ellipsis">Wireless Audio System</span>
              <img src="app-assets/images/product/4.jpg" class="responsive-img" alt="">
              <div class="row">
                <h5 class="col s12 m12 l8 mt-3">$2,299.00</h5>
                <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4 z-depth-4"
                  href="#modal5">View</a>
              </div>
            </div>
          </div>
          <!-- Modal Structure -->
          <div id="modal5" class="modal">
            <div class="modal-content">
              <a class="modal-close right"><i class="material-icons">close</i></a>
              <div class="row" id="product-six">
                <div class="col m6">
                  <img src="app-assets/images/product/4.jpg" class="responsive-img" alt="">
                </div>
                <div class="col m6">
                  <p>Audio Speakers</p>
                  <h5>Wireless Audio System</h5>
                  <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                  <p>Availability: <span class="red-text">Out of stock</span></p>
                  <hr class="mb-5">
                  <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                  <p class="mt-3">- 360 Omnidirectional Sound</p>
                  <p>- Compatible with all smartphones</p>
                  <p>- Easy Intuitive Control</p>
                  <p>- Multiroom App</p>
                  <h5>$2,299.00</h5>
                  <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                  <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col s12 m4 l4">
          <div class="card animate fadeRight">
            <div class="card-content">
              <p>Cameras</p>
              <span class="card-title text-ellipsis">White NX Mini F1</span>
              <img src="app-assets/images/product/3.jpg" class="responsive-img" alt="">
              <div class="row">
                <h5 class="col s12 m12 l8 mt-3">$559.00</h5>
                <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4"
                  href="#modal6">View</a>
              </div>
            </div>
          </div>
          <!-- Modal Structure -->
          <div id="modal6" class="modal">
            <div class="modal-content">
              <a class="modal-close right"><i class="material-icons">close</i></a>
              <div class="row" id="product-seven">
                <div class="col m6">
                  <img src="app-assets/images/product/3.jpg" class="responsive-img" alt="">
                </div>
                <div class="col m6">
                  <p>Cameras</p>
                  <h5>White NX Mini F1 SMART NX</h5>
                  <span class="new badge left ml-0 mr-2" data-badge-caption="">4.2 Star</span>
                  <p>Availability: <span class="green-text">Available</span></p>
                  <hr class="mb-5">
                  <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                  <p class="mt-3">- Ultra Slim & Stylish</p>
                  <p>- Perfect for Selfies</p>
                  <p>- Capture & Share on the Go</p>
                  <p>- Outstanding Optics</p>
                  <h5>$559.00</h5>
                  <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                  <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col s12 m4 l4">
          <div class="card animate fadeLeft">
            <div class="card-content">
              <p>Phone</p>
              <span class="card-title text-ellipsis">OnePlus 6T</span>
              <img src="app-assets/images/product/1.jpg" class="responsive-img" alt="">
              <div class="row">
                <h5 class="col s12 m12 l8 mt-3">$499.00</h5>
                <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4"
                  href="#modal7">View</a>
              </div>
            </div>
          </div>
          <!-- Modal Structure -->
          <div id="modal7" class="modal">
            <div class="modal-content">
              <a class="modal-close right"><i class="material-icons">close</i></a>
              <div class="row" id="product-eight">
                <div class="col m6">
                  <img src="app-assets/images/product/1.jpg" class="responsive-img" alt="">
                </div>
                <div class="col m6">
                  <p>Phone</p>
                  <h5>OnePlus 6T</h5>
                  <span class="new badge left ml-0 mr-2" data-badge-caption="">5 Star</span>
                  <p>Availability: <span class="green-text">Available</span></p>
                  <hr class="mb-5">
                  <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                  <p class="mt-3">- Ultra Slim & Stylish</p>
                  <p>- Smoother than Stock.</p>
                  <p>- OxygenOS</p>
                  <p>- Outstanding Optics</p>
                  <h5>$499.00</h5>
                  <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                  <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col s12 m4 l4">
          <div class="card animate fadeUp">
            <div class="card-content">
              <p>Smart Speakers</p>
              <span class="card-title text-ellipsis">Amazon Alexa</span>
              <img src="app-assets/images/product/8.jpg" class="responsive-img" alt="">
              <div class="row">
                <h5 class="col s12 m12 l8 mt-3">$799.00</h5>
                <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4"
                  href="#modal8">View</a>
              </div>
            </div>
          </div>
          <!-- Modal Structure -->
          <div id="modal8" class="modal">
            <div class="modal-content">
              <a class="modal-close right"><i class="material-icons">close</i></a>
              <div class="row" id="product-nine">
                <div class="col m6">
                  <img src="app-assets/images/product/8.jpg" class="responsive-img" alt="">
                </div>
                <div class="col m6">
                  <p>Smart Speakers</p>
                  <h5>Amazon Alexa</h5>
                  <span class="new badge left ml-0 mr-2" data-badge-caption="">4.9 Star</span>
                  <p>Availability: <span class="green-text">Available</span></p>
                  <hr class="mb-5">
                  <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                  <p class="mt-3">- Ultra Slim & Stylish</p>
                  <p>- Controls smart home devices</p>
                  <p>- Dual speakers powered by Dolby</p>
                  <p>- Alexa Calling</p>
                  <h5>$559.00</h5>
                  <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                  <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col s12 m4 l4">
          <div class="card animate fadeRight">
            <div class="card-content">
              <p>Mouse</p>
              <span class="card-title text-ellipsis">Apple Magic Mouse</span>
              <img src="app-assets/images/product/2.png" class="responsive-img" alt="">
              <div class="row">
                <h5 class="col s12 m12 l8 mt-3">$359.00</h5>
                <a class="col s12 m12 l4 mt-2 waves-effect waves-light gradient-45deg-deep-purple-blue btn modal-trigger z-depth-4"
                  href="#modal9">View</a>
              </div>
            </div>
          </div>
          <!-- Modal Structure -->
          <div id="modal9" class="modal">
            <div class="modal-content">
              <a class="modal-close right"><i class="material-icons">close</i></a>
              <div class="row" id="product-ten">
                <div class="col m6">
                  <img src="app-assets/images/product/2.png" class="responsive-img" alt="">
                </div>
                <div class="col m6">
                  <p>Mouse</p>
                  <h5>Apple Magic Mouse</h5>
                  <span class="new badge left ml-0 mr-2" data-badge-caption="">5 Star</span>
                  <p>Availability: <span class="green-text">Available</span></p>
                  <hr class="mb-5">
                  <span class="vertical-align-top mr-4"><i class="material-icons mr-3">favorite_border</i>Wishlist</span>
                  <p class="mt-3">- Ultra Slim & Stylish</p>
                  <p>- Bluetooth</p>
                  <p>- multi-touch capabilities</p>
                  <p>- Outstanding Optics</p>
                  <h5>$359.00</h5>
                  <a class="waves-effect waves-light btn gradient-45deg-deep-purple-blue mt-2">ADD TO CART</a>
                  <a class="waves-effect waves-light btn gradient-45deg-purple-deep-orange mt-2">BUY NOW</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Pagination -->
      <div class="col s12 center">
        <ul class="pagination">
          <li class="disabled">
            <a href="#!">
              <i class="material-icons">chevron_left</i>
            </a>
          </li>
          <li class="active"><a href="#!">1</a>
          </li>
          <li class="waves-effect"><a href="#!">2</a>
          </li>
          <li class="waves-effect"><a href="#!">3</a>
          </li>
          <li class="waves-effect"><a href="#!">4</a>
          </li>
          <li class="waves-effect"><a href="#!">5</a>
          </li>
          <li class="waves-effect">
            <a href="#!">
              <i class="material-icons">chevron_right</i>
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
            <!-- <div style="bottom: 50px; right: 19px;" class="fixed-action-btn direction-top"><a class="btn-floating btn-large gradient-45deg-light-blue-cyan gradient-shadow"><i class="material-icons">add</i></a>
    <ul>
        <li><a href="css-helpers.html" class="btn-floating blue"><i class="material-icons">help_outline</i></a></li>
        <li><a href="cards-extended.html" class="btn-floating green"><i class="material-icons">widgets</i></a></li>
        <li><a href="app-calendar.html" class="btn-floating amber"><i class="material-icons">today</i></a></li>
        <li><a href="app-email.html" class="btn-floating red"><i class="material-icons">mail_outline</i></a></li>
    </ul>
</div> -->
          </div>
        </div>
      </div>
    </div>
    <!-- END: Page Main-->

    <!-- BEGIN: Footer-->

    <footer class="page-footer footer footer-static footer-light navbar-border navbar-shadow">
      <div class="footer-copyright">
        <div class="container"><span>&copy; 2019          <a href="#" target="_blank">DAWA25</a> All rights reserved.</span><span class="right hide-on-small-only">Design and Developed by <a href="https://pixinvent.com/">PIXINVENT</a></span></div>
      </div>
    </footer>

    <!-- END: Footer-->
    <!-- BEGIN VENDOR JS-->
    <script src="app-assets/js/vendors.min.js" type="text/javascript"></script>
    <!-- BEGIN VENDOR JS-->
    <!-- BEGIN PAGE VENDOR JS-->
    <script src="app-assets/vendors/noUiSlider/nouislider.min.js" type="text/javascript"></script>
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN THEME  JS-->
    <script src="app-assets/js/plugins.js" type="text/javascript"></script>
    <script src="app-assets/js/custom/custom-script.js" type="text/javascript"></script>
    <!-- END THEME  JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    <script src="app-assets/js/scripts/advance-ui-modals.js" type="text/javascript"></script>
    <script src="app-assets/js/scripts/eCommerce-products-page.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL JS-->
  </body>
</html>